@charset "utf-8";

header {
	width: 1000px;
	margin: auto;
	padding: 15px 0 25px;
	text-align: center;
	height: 150px;
}
header h1 {
	margin-bottom: 20px;
}
nav{
	background: #d4dfd3;
	box-sizing: border-box;
	height: 90px;
	width:100%;
	margin-bottom: 40px;
	box-shadow: 0 3px 5px #cecdcd;
	position: relative;
	z-index: 9999;
}
nav.fixed{position: fixed; top:0;}
nav .navInner{
	width: 1000px;
	margin: auto;
}
nav .navInner li{
	display: inline-block;
	vertical-align: middle;
}
nav .navInner li::after{
	content: "|";
	display: inline-block;
}
nav .navInner li:first-child::before{
	content: "|";
	display: inline-block;
}
nav .navInner li:last-child::after{
	content: "";
	display: inline-block;
}
nav .navInner li a{
    font-size: 14px;
	font-weight:500;
	padding: 0 16px;
}
nav .navInner li a span{
	font-size: 10px;
	padding-left: 8px;
}
nav .navInner li:last-child a{
    padding: 0 0 0 20px;
}
#recruit.fixed{ padding-top:130px;}
#recruit .mv {
	width: 1000px;
	margin: auto;
	padding-bottom: 65px;
}
#recruit .mvImg {
	margin-bottom: 70px;
}
#recruit .mvText {
	width: 730px;
	margin: auto;
	padding: 50px 0;
	background: #d4dfd3;
	text-align: center;
	font-size:14px;
	line-height: 36px;
}
.introBox{
	width: 730px;
	margin: 20px auto 50px;
	border: 1px solid #aaa;
}
.introBox h4{
	background: #f4f4f4;
	color: #666;
	padding: 5px 15px;
}
.introBox p{ padding: 5px 15px; font-size:14px;}
#recruit .oubo {
	background: url(../images/recruit/bg_01.png);
	padding: 35px 0;
	text-align: center;
}
#recruit .point {
	background: url(../images/recruit/bg_02.png);
	padding: 80px 0 90px;
}
#recruit h3 {
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 70px;
}
#recruit .point table{
	width: 900px;
	margin: auto;
}
#recruit .point table tr{
	display: block;
	margin: auto;
}
#recruit .point table tr:first-child{
	padding-bottom: 10px;
}
#recruit .point table tr td{
	margin-bottom: 10px;
	background: #fff;
	border: 1px solid #a6937c;
	vertical-align: top;
}
#recruit .point table tr td .pointImg{
	margin-bottom: 30px;
}
#recruit .point table tr td .pointTtl{
	font-size: 18x;
	font-weight: 500;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 10px;
}
#recruit .point table tr td .pointTtl::after{
	content: "";
	display: block;
	width: 60px;
	margin: 5px auto 0;
	border-top: 2px solid #d4dfd3;
}
#recruit .point table tr td .pointText{
	font-size: 14px;
	line-height: 25px;
	padding: 0 15px 30px;
}
#recruit .message{
	padding: 70px 0 100px;
}
#recruit .message h3{
	margin-bottom: 90px;
}
#recruit .message .message01{
	width: 1000px;
	margin: auto;
	position: relative;
	margin-bottom: 50px;
}
#recruit .message .message01 .messageTtl{
	font-size: 18px;
	font-weight: 500;
	line-height: 34px;
	margin-bottom: 20px;
}
#recruit .message .message01 .messageBox{
	background: #d4dfd3;
	width: 700px;
	height: 350px;
	box-sizing: border-box;
	padding: 20px 190px 20px 20px;
	font-size: 14px;
	line-height: 28px;
}
#recruit .message .message01 figure{
	position: absolute;
	top: 0;
	right: 0;
}
#recruit .message .message02{
	width: 1000px;
	margin: auto;
	height: 520px;
	position: relative;
}
#recruit .message .message02 figure{
	position: absolute;
	top:0;
	left: 70px;
}
#recruit .message .message02 .messageTtl{
	font-size: 18px;
	font-weight: 500;
	line-height: 34px;
	position: absolute;
	bottom: 370px;
	right: 160px;
}
#recruit .message .message02 .messageBox{
	position: absolute;
	bottom: 0;
	right: 0;
	background: #d4dfd3;
	width: 700px;
	height: 350px;
	box-sizing: border-box;
	padding: 40px 40px 40px 200px;
	font-size: 14px;
	line-height: 28px;
}
#recruit .landscape{
	background: url(../images/recruit/bg_03.png);
	padding: 70px 0 100px;
}
#recruit .landscape table{
	width: 1000px;
	margin: auto;
}
#recruit .landscape table td{
	width: 500px;
	text-align: left;
	font-size: 14px;
	line-height: 30px;
}
#recruit .apply{
	padding: 70px 0 120px;
}
#recruit .apply dl{
	width: 1000px;
	margin: auto;
}
#recruit .apply dl dt{
	background: #d4dfd3 url(../images/recruit/ico_plus.png) no-repeat 99% center;
	background-clip: content-box;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	text-indent: 20px;
	cursor: pointer;
}
#recruit .apply dl dt.active{background: #d4dfd3 url(../images/recruit/ico_minus.png) no-repeat 99% center;}
#recruit .apply dl dd {
	display: none;
	margin-bottom: 40px;
}

#recruit .apply dl dd table {
	width: 1000px;
	margin: auto:
}
#recruit .apply dl dd table tr{
	display: block;
	border-bottom:2px solid #e9e7e5;
	padding: 30px 0;
}
#recruit .apply dl dd table tr th{
	width: 250px;
	font-size: 14px;
	text-align: left;
	padding-left: 90px;
}
#recruit .apply dl dd table tr td{
	width: 750px;
	font-size: 14px;
	line-height: 28px;
}
#recruit .company{
	background: #d4dfd3;
	padding: 60px 0;
	margin-bottom: 80px;
}
#recruit .company .companyInner{
	background: url(../images/recruit/bg_04.png) top center no-repeat;
}
#recruit .company h3{
	margin-bottom: 50px;
}
#recruit .company table{
	width: 460px;
	margin: 0 auto 50px;
}
#recruit .company table tr{
	display: block;
	padding-bottom: 7px;
	font-size: 15px;
	font-weight: 500;
	line-height: 36px;
}
#recruit .company table th{
	width: 150px;
	text-align: left;
	font-weight: 500;
	vertical-align: top;
}

#recruit .company .map{
	text-align:center;
}
/* footer */
footer {
	background: #7e6b5a;
	padding: 40px 0 20px;
	margin-top: 100px;
}
footer p {
	width: 750px;
	font-size: 12px;
	color: #fff;
	margin: auto;
	text-align:left;
}
footer p.copyright{
	margin-top: 10px;
}
footer p a.salonpromo{
	color:#fff;
}


#job__main{ width:900px; margin:20px auto; color:#666; font-size:14px;}
#job__main .job_title-h2{ font-size:16px; font-weight:normal; background:#f4f4f4; padding:8px 5px; color:#666;}
#job__main .table{ width:100%;}
#job__main .job_title-h3{ font-size:16px; font-weight:normal; text-align:center; padding:40px 5px 20px; color:#666; margin:0;}
.table.table-set--jobdata tr {
    border-bottom: 1px solid #EFEFEF;
}

.table.table-set--jobdata th {
    background: #F8F8F8;

}
.table.table-set--jobdata th, .table.table-set--jobdata td {
    padding: 20px;
}
.table th, .table td {
    position: relative;
    text-align: left;
    font-weight: normal;
}
.rj_typo_color-c {
    color: #F97B0B;
}
.txt_size_16 {
    font-size: 16px;
    letter-spacing: 0;
}
b, strong {
    font-weight: bold;
}
